-- liquibase formatted sql
-- changeset Fai:add_fields_to_psl

ALTER TABLE `fpsmsdb`.`production_schedule_line` 
ADD COLUMN `outputQty` DECIMAL(16,2) NULL AFTER `weightingRef`,
ADD COLUMN `stockQty` DECIMAL(16,2) NULL AFTER `outputQty`,
ADD COLUMN `daysLeft` DECIMAL(16,2) NULL AFTER `stockQty`,
ADD COLUMN `batchNeed` INT NULL AFTER `daysLeft`,
ADD COLUMN `needNoOfJobOrder` INT NULL AFTER `batchNeed`;
